Endpoint Protection for Linux shows an error while loading shared libraries